<?php

class ModelGLOpeningAccount extends HModel {

    protected function getTable() {
        return 'opening_account';
    }

    protected function getView() {
        return 'vw_opening_account';
    }

}

?>